﻿body 
{
	background-color:#dddfe2; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px;
}

#container{position:relative; width:760px; background-color:#ffffff; overflow:hidden;}
#header{background-color:#ffffff;}
.NoDec 
{text-decoration: none; }
#main_text
{			float:left; 
            width:500px; 
            margin-top:0px; 
            margin-right:10px; 
            margin-left:3px; text-align:justify; 
            background-image:url(images/main_bg.gif);
            background-repeat:repeat-y;
            min-height:700px; 
            font-family: Calibri;
}
#main_textContact
{			float:left; 
            width:490px; 
            margin-top:0px; 
            margin-right:10px; 
            margin-left:13px; text-align:justify; 
            background-image:url(images/main_bg.gif);
            background-repeat:repeat-y;
            min-height:700px; 
            font-family: Calibri;
}

#rightFloat
{
	text-align:left;
	width: 200px;
	margin-top:10px;
	margin-right: 3px;
	margin-left: 545px;
	margin-bottom: 30px;
	border-color:#003366;
	border-style:groove;
	border-width: thin;
	height: 100%;
	position:absolute;
}

#rightFloat p
{
	text-align:left;
	color: Black; 
	font-family: Calibri; 
	font-size: 12px;
	margin-left: 10px;
	margin-bottom: 0px;
	margin-top: 4px;
	line-height: 15px;
}
	
#rightFloat a{text-decoration: underline;color: Black; }
#rightFloat a.active{color:#FF6600;}
P.heading{font-size:16px; color:#4b5663; font-weight:600;}
P.img_text{font-size:14px; color:#FF6600;}


#menu{margin-top:-10px; margin-left:-15px; font-family: Calibri;}
#menu ul{text-align:left; font-size:12px;}
#menu li{display:inline; }
#menu a{text-decoration:none; color:#003366;}
#menu a.active{color:#FF6600;}

#menu2{margin-top:-10px; margin-left:-10px;}
#menu2 ul{text-align:left; font-size:14px;}
#menu2 li{display:inline; }
#menu2 a{text-decoration:none; color:#FF6600;}
#menu2 a.active{color:#4b5663;}

TABLE.contact{width:auto; border:1px;}
TABLE.contact TH{vertical-align:top; padding-bottom:20px; padding-right:20px; padding-top:20px; color:#4b5663;}
TABLE.contact TD{vertical-align:top; padding-bottom:20px; padding-right:20px; padding-top:20px;}

TABLE.enquiry{width:auto; border:1px;}
TABLE.enquiry TH{vertical-align:top; padding-bottom:5px; padding-right:5px; padding-top:5px; color:#4b5663;}
TABLE.enquiry TD{vertical-align:top; padding-bottom:5px; padding-right:5px; padding-top:5px;}

.boxLink {
	border: 1px solid #ff9900;
	background: #ff9900;
	display: inline-block;
	color: #fff;
	padding: 3px;
}
.boxLink:hover {
	background: #fff;
	color: #ff9900;
}

.list
{
	list-style-image:url(images/list_image.jpg) ; 
	margin-top: 0px;
	color: #003366; 
	font-family: Calibri; 
	font-size: 18px;
	margin-bottom: 5px;
}
.list li
{
	margin-left: 18px;
	margin-top: 2px;
}

.colortext
{
color: #FF6600;
}
.innerlist
{
	line-height: 16px;
	color: #003366; 
	font-family: Calibri; 
	font-size: 14px;
	list-style-position:outside;
	margin-left: 30px;
	margin-top:5px;
}

.innerlist li
{
	
	margin-top:5px;
	padding-left: 8px;
}
.innerlist
{
	line-height: 16px;
	color: #003366; 
	font-family: Calibri; 
	font-size: 14px;
	list-style-position:outside;
	margin-left: 30px;
	margin-top:5px;
}

.paralist
{
	line-height: 16px;
	color: #003366; 
	font-family: Calibri; 
	font-size: 14px;
	list-style: none;
	margin-left:5px;
	margin-top:5px;
	width: 490px;
}

.paralist li
{
	
	margin-top:5px;
	padding-left: 8px;
}
.innerpara
{
	list-style-type: none;
	list-style-position: inside;
	line-height: 18px;
	color: #003366; 
	font-family: Calibri; 
	font-size: 14px;
	margin-left:55px;
	width: 475px;
	margin-top: 6px;
	margin-bottom: 6px;
}
.AdvTest
{
	background-color: #fff;     
	margin: 10px 10px 0px 20px;     
	border:1px solid #000;     
	border-right-width: 3px;     
	border-bottom-width:3px;     
	padding: 30px 40px;     
	font-family: Arial;
	font-size: 12px;
	width: 420px;
}
.AdvTestPara
{
	width: 100%;
}

#footer{clear:both; vertical-align:bottom;}


.innertable 
{
	color: #003366; 
	font-family: Calibri;
	font-size: 14px;
	margin-left: 55px;
	height: 120px;
	width: 475px;
	line-height: 22px;
}
